/* @override https://imcl.org.au/assets/css/main.css */

html {
	font-size: 100%;
	font-family: Helvetica, Arial, Helvetica, Geneva, sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body { 
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	font-size: 1em;
	font-weight: 400;
	line-height: 130%;
	color: #444;
	background-color: #fff; }

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	line-height: 120%;
	color: #ff6e00;
	margin: 0.3em 0;
}
h1 {
	font-size: 1.75em;
	margin-bottom: 0.25em !important;
}
h2 {
	width: 90%;
	font-size: 1.45em;
	margin-top: 0.65em;
	margin-bottom: 0.25em !important;
}
h3 {
	font-size: 1.3em;
	margin-top: 0.55em;
	margin-bottom: 0.25em;
}
h4 {
	font-size: 1.2em;
	margin-top: 0.55em;
	margin-bottom: 0.25em;
}
h5 {
	font-size: 1.125em;
	margin-bottom: 0.25em;
}
h6 {
	font-size: 1em;
}
p {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	width: 90%;
	margin-bottom: 0.65em; }	
b, strong {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal; }
p.indent {
	margin-left: 2.5em;
	margin-top: 1em;
	margin-bottom: 1em; }

/* @group Colors */

.orange { color: #ec8213; }
.orangebg { background-color: #ec8213; }
.salmon { color: #f26862; }
.salmonbg { background-color: #f26862; }
.pink { color: #db4699; }
.pinkbg { background-color: #db4699; }
.peach { color: #f9aa91; }
.peachbg { background-color: #f9aa91; }
.scarlet { color: #ac2641; }
.scarletbg { background-color: #ac2641; }
.ochre { color: #fdb916; }
.ochrebg { background-color: #fdb916; }
.plum { color: #730053; }
.plumbg { background-color: #730053; }
.crimson { color: #ba006e; }
.crimsonbg { background-color: #ba006e; }
.terracotta { color: #ef4638; }
.terracottabg { background-color: #ef4638; }
.vignettebg {
	background: #f99d1c; /* Old browsers */
	background: -moz-linear-gradient(left, #f99d1c 0%, #ed3694 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f99d1c 0%,#ed3694 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f99d1c 0%,#ed3694 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99d1c', endColorstr='#ed3694',GradientType=1 ); /* IE6-9 */ }

/* @end */
	


/* @group Typography */

/* ----------List styles---------- */		
ul.dash {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.85em;
	margin-right: 0;
	margin-left: 0; }

li.caption {
	position: relative;
	top: -15px;
	height: 20px;
	width: 100%;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: normal; }
	
ul.dash ul {
	font-size: 1.075em;
	margin-bottom: -0.5em; }
	
table ul.dash {
	margin-bottom: 0px; }

ul li {
	list-style-type: none; }
	
ul.dash li, ul.nodash li {
	color: #333;
	position: relative;
	margin-left: 0;
	padding-left: 1.2em;
	padding-right: 1.2em;
	display: block !important; display: inline-block;
	background: url(../images/site/dash.gif) no-repeat 0 5px;
	margin-bottom: 0em; }
	
ul.dash strong {
	font-weight: bold; }
	
ul.nodash li {
	background: none;
	left: -1.2em !important; }
		
ul.dash li.dashindent {
	left: 1.2em;
	width: 432px; }
	
ol { 
	margin-left: 1.2em; 
 	padding-left: 0px;
 	padding-bottom: 0.5em; }
 		
ol li {
	color: #333;
	font-size: 0.8em;
	line-height: 150%;
	list-style: decimal; 
	background-image: none; 
	padding-left: 0em; }
		
li.nogap {
	margin-bottom: -0.75em; }

/* @end */



/* @group Website structure */

#contentwrapper {
	background-image: url('../images/site/IMCL-bg-icon.png');
	background-repeat: no-repeat;
	background-position: right -400px top -100px;
	background-size: 910px 910px; }

#bannerwrapper {
	position: relative;
	padding-bottom: 24.64285714285%; /* ratio of image height to width */
	height: 0;
	background: rgb(255,255,255);
	background: rgba(255,110,0,0.1);
	overflow: hidden; }

#donatewrapper {
	position: relative;
	height: 42px;
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #edc1ae; }
	
.donateheader {
	display: inline-block;
	text-align: center; }

span.donate {
	display: inline;
	font: 1em "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	position: relative;
	top: -0.2em;
	color: #af0931; }
	
.donateheader a {
	text-decoration: none; }

.donateheader a:hover span.donate {
	color: #ff6e00; }

a:hover span.givenow {
	background-position: 0 -39px; }
	
span.givenow {
	display: inline-block;
	width: 130px;
	height: 39px;
	position: relative;
	top: -0.75em !important;
	text-indent: -999em;
	background: url('../images/site/GiveNow-logo.png') no-repeat right bottom;
	background-size: 130px 78px;
	background-position: 0 0; }

#headwrapper {
	position: relative;
	left: 0;
	top: 0;
	height: 150px;
	width: 100%;
	border-bottom: 1px solid #edc1ae;
	z-index: 99; }
	
body.newsarticle #headwrapper {
	border-bottom: 0px;}
	
#navbar {
	position: relative;
	top: 4em; }

#slidewrapper {
	position: relative;
	width: 100%;
	height: auto;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 96; }
	
.rsContent, .rsSlide, .rsContainer, .rsOverflow, #full-width-slider {
	background-color: transparent !important; }
	
#highlightwrapper {
	padding-top: 2em; }
	
#highlightwrapper button {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: transparent !important;
	text-transform: none; }
	
#statementwrapper {
	padding-top: 0.5em; 
	border-bottom: 1px solid #edc1ae; }

#videowrapper {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
	border-bottom: 1px solid #edc1ae; }
	
#videowrapper h2 {
	margin-top: 0; }
	
#videowrapper div.grid .grid__col-12.grid__col-sm-8 {
	padding-top: 0.5em; }
	
#videowrapper iframe {
	width: 100%; }
	
.video {
	position:relative;
	padding-bottom:52.25%;
	padding-top:30px;
	margin-top: 1em;
	margin-bottom: 1em;
	height:0;
	overflow:hidden; }

.video iframe, .video object, .video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%; }

#featurewrapper {
	position: relative;
	background-color: #f3f3f3; }
	
.features p {
	width: 100%;
	margin-bottom: 0.5em; }
	
.news {
	padding-left: 12px;
	padding-right: 12px;
	margin-top: 12px;
	margin-bottom: 12px; }

.newsimage {
	padding: 0; }

.newsgrid {
	padding: 1.25em;
	background-color: #fff;
    background-repeat: no-repeat;
    background-position: center right; }
	
img.fill {
	width: 100%;
	height: auto; }
	
#maincontentwrapper {
	padding-top: 0.5em;
	padding-bottom: 1em;
	border-top: 1px solid #edc1ae; }
	
#footerwrapper {
	height: auto;
	width: 100%;
	background-color: #eaeaea;
	border-top: 1px solid #cccccc;}

ul.footernav {
	margin: 0;
	margin-top: -0.5em;
	line-height: 120%; }

ul.footernav li {
	display: inline-block;
	font-size: 0.7em;
	padding-right: 0.5em;
	font-weight: normal;
	list-style-type: none; }

ul.footernav li a {
	display: inline-block;
	font-weight: normal;
	padding-left: 1em;
	border-left: 1px solid #999;
	list-style-type: none; }

/* @end */

/* @group Facebook Embed */

.embedFacebook iframe {
	border: 1px solid #eaeaea !important; }

.fb-page.fb_iframe_widget span {
	position: relative;
	left: 0;
	padding: 0; }

/* @end */


/* @group Twitter Embed */

.embedTwitter iframe {
	border: 1px solid #eaeaea !important; }

.embedTwitter a {
	opacity: 1;
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	color: #ff6e00;
	border-bottom: 1px solid #f2f2f2; }
	
.embedTwitter a:hover {
	color: #ff6e00;
	border-bottom: 1px solid #ff6e00 !important; }


/* @end */


/* @group Google Maps */

#map-canvas {
	margin-top: 1em;
	border: 1px solid #edc1ae; }
#map-canvas.overview {
	margin-top: 45px; }
#map-canvas img {
	max-width: inherit; }
#map-canvas p {
	width: 100%; }
#map-canvas .gm-style p {
	font-size: 0.9em; }
#content.locdetails {
	min-width: 300px !important;
	min-height: auto !important; }
img.maplogo {
	margin-top: 5px;
	margin-bottom: 10px; }

/* @end */

/* @group Tables */

table caption {
	display: none; }

table.caseworkguidelines {
	width: 100%;
	cellspacing: 0;
	cellpadding: 0;
	color: #000;
	border: none !important;
	font-size: 0.9em; }	
	
.caseworkguidelines tr.titles td {
	background-color: transparent !important;
	border-top: none; }
	
.caseworkguidelines tr.titles td.area {
	text-align: left; }

.caseworkguidelines tr:hover td.lawarea {
	background-color: #f2f2f2;
	cursor: pointer; }
	
.caseworkguidelines tr td.yes {
	background-color: #e0fde0; }

.caseworkguidelines tr:hover td.yes {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	background-color: #00cc00;
	color: #fff;
	cursor: pointer; }
	
.caseworkguidelines tr td.no {
	background-color: #fde0e0; }
	
.caseworkguidelines tr:hover td.no {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	background-color: #f00;
	color: #fff;
	cursor: pointer; }
	
.caseworkguidelines tr td.maybe {
	background-color: #fcdbcb; }
	
.caseworkguidelines tr:hover td.maybe {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	background-color: #ff6e00;
	color: #fff;
	cursor: pointer; }
	
.caseworkguidelines tr.titles td {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	background-color: #f2f2f2; }
	
.caseworkguidelines tr td.lawarea {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-align: left; }

.caseworkguidelines tr td {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	border: none;
	border-top: 1px solid #999;
	padding: 0.5em;
	width: 15%;
	opacity: 0.8;
	white-space: normal;
	transition: color 500ms ease;
	-moz-transition: color 500ms ease;
	-webkit-transition: color 500ms ease; }
	
.caseworkguidelines tr td:first-child, .caseworkguidelines tr td:nth-child(2) {
	border-right: 1px solid #999;}

/* @end */

/* @group Referral Form */

form {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif; }
	
div#mc_embed_signup {
	background-color: transparent !important; }	

div#mc_embed_signup label {
	display: inline-block !important;
	width: 90% !important; }	
	
#mc-embedded-subscribe-form {
	padding: 0 !important; }
	
.mc-field-group {
	padding-bottom: 1em !important; }
	
.mc-field-group.input-group ul {
	padding: 0 !important; }
	
.mc-field-group.input-group ul li input {
	margin-right: 0.5em !important; }
	
input#mce-EMAIL, input#mce-NAME, input#mce-MMERGE2, input#mce-MMERGE3 {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	width: 100% !important;
	margin-top: 0.25em !important;
	padding-left: 0.55em !important;
	padding-top: 0.55em !important;
	padding-bottom: 0.7em !important; }
	
span.asterisk {
	color: #ec8213;
	display: inline-block;
	float: none;
	padding: 0;
	padding-left: 0;
	padding-right: 1em;
	margin-left: 0; }
	
.indicates-required span.asterisk {
	margin-right: 0; }

.lightbg {
	background-color: #f1f1f1;
	margin-bottom: 20px; }

/* @group CONTACT FORM */

.lightbg {
	background-color: #f1f1f1;
	margin-bottom: 20px; }

#feedbackForm {
	width: 85%;
	font-size: 0.9em; }
	
#feedbackForm div {
	margin-top: 0.5em; }

#feedbackForm p {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	margin-bottom: 1em; }
	
#feedbackForm .checkdiv p {
	margin-bottom: -2em; }
	
#feedbackForm .inputdiv.select p {
	margin-left: 0.1em;
	margin-bottom: 0.35em; }
	
#feedbackForm input, #feedbackForm textarea, #feedbackForm select, #feedbackForm submit {
	padding-left: 2%;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background-color: #fff;
	color: #333;
	border: none;
	border: 1px solid #d9d9d9;
	}
	
#feedbackForm textarea {
	margin-top: -0.8em;
	margin-bottom: -1em; }
	
#feedbackForm textarea {
	height: 12em;
	padding-top: 10px;
	padding-right: 0px;
	}
	
#feedbackForm select {
	color: #999;
	height: 3em;
	width: 100%;
	margin-bottom: 0.2em;
	}

span.error {
	margin-left: -1em; 
	padding-left: 0;
	padding-bottom: 1em; }

span.error span.error {
	display: block;
	font-size: 0.85em;
	font-weight: bold;
	text-align: left;
	position: relative;
	width: auto;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #ec8213;
	margin-top: 2px;
	margin-left: 0;
	padding: 3px 3px 5px 5px; }
span.error.senderror span.error {
	margin-bottom: 0.55em; }
	
#feedbackForm input.send {
	position: relative;
	left: 25%;
	height: 3.25em;
	padding-top: 10px;
	background-color: #ec8213;
	color: #fff;
	z-index: 99;
	border: none;
	width: 50%;
	margin-top: 0.5em; }
	
input.send:hover {
	color: #fff;
	text-decoration: underline;
	cursor: pointer; }

#feedbackForm label.check {
	display: inline-block;
	font-size: 0.9em;
	padding-left: 0.5em;
	text-indent: -1.5em;
	margin-left: 1.5em; }

#feedbackForm input.checkbox {
	width: 13px;
	height: 13px;
	padding: 0;
	margin:0;
	*overflow: hidden; }

#feedbackForm .checkdiv, #feedbackForm .inputdiv {
	margin-bottom: 2em; }
	
#feedbackForm .inputdiv input {
	margin-top: -0.75em;
	margin-bottom: -0.5em; }
	
.checkdiv p {
	width: 100%;
	margin-bottom: -1.5em; }

.checkdiv {
	display: block; }	

#feedbackForm p.note {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal !important;
	font-size: 0.9em; }
	
#feedbackForm p.note.top10 {
	font-size: 0.9em;
	margin-top: -1.5em; }
	
/* @end */

/* @group Custom Links */

.featureimg, .featureimg img {
	width: 180px;
	height: 180px;
	margin: 0 auto;
	border-radius: 90px 90px 90px 90px;
	-moz-border-radius: 90px 90px 90px 90px;
	-webkit-border-radius: 90px 90px 90px 90px;
	background-color: #ff6e00; }
	
a.homefeature:hover span {
	color: #ff6e00 !important;
	transition: color 500ms ease;
	-moz-transition: color 500ms ease;
	-webkit-transition: color 500ms ease; }
	
.featureimg {
	position: relative;
	margin: 0 auto;
	cursor: pointer; }

.featureimg:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,155,0, 0.40);
	transition: all .25s linear;
	border-radius: 90px 90px 90px 90px;
	-moz-border-radius: 90px 90px 90px 90px;
	-webkit-border-radius: 90px 90px 90px 90px; }

.featureimg:hover:before { background: none; }	
	
a.homenews:hover span {
	color: #333 !important; }
	
a.homenews:hover .newsgrid span.tileregion {
	border-bottom: 1px solid #333; }

.grid__cell.pl, .grid__cell.au, .grid__cell.ca, .grid__cell.us {
	background-color: #002346; }
		
/* @end */

/* @group News */

.newssummary {
	margin-bottom: 1em; }

span.newssum1 {
	display: inline-block;
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	line-height: 120%;
	color: #ff6e00;
	width: 88%;
	font-size: 1.45em;
	margin-top: 0.65em;
	padding: 0 0 0 0.65em; }
		
span.newssum2 {
	display: inline-block;
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	line-height: 120%;
	color: #444;
	width: 88%;
	font-size: 1em;
	padding: 0 0 0 1em;
	margin-top: 0.25em; }
	
span.newssum3 {
	display: block;
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	color: #444;
	font-size: 0.9em;
	width: 88%;
	margin-bottom: 0.65em;
	padding: 0 0 0 1em; }
	
span.newssum4 {
	position: relative;
	bottom: 3em;
	display: block;
	clear: right;
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	color: #ff6e00;
	font-size: 0.95em;
	float: right;
	width: auto;
	margin-bottom: 0.65em;
	padding: 0 0 0 1em; }
	
a.articlelink:hover span.newssum1, a.articlelink:hover span.newssum2, a.articlelink:hover span.newssum3 {
	color: #ff6e00 !important; }
	
a.articlelink:hover .pubimage img {
	border: 1px solid #ff6e00; }
	
#downloadfilewrapper {
	margin-bottom: 0.75em; }

#newsslidewrapper {
	margin-bottom: 1em; }  

.news.pub.clearfix {
	height: 190px;
	padding-left: 0;
	margin: 0; }

.news .pubimage {
	margin-top: 0;
	margin: ; }

.news .pubtext {
	margin-left: 170px; 
	margin-top: -195px;
	float: right; }


/* @end */



/* @group Image styles */
	
img.slidebuttons {
	position: absolute;
	top: -30px;
	right: 0;
	width: 83px;
	height: 15px; }
	
img.homefeature {
	margin-bottom: 0.5em;
	border: 1px solid #eaeaea; }
	
a.arrowlink {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	float: right; }
	
a.arrowlink:hover  {
	margin-bottom: -1px; }
	
img#catchment {
	position: relative;
	margin-top: -10em;
	z-index: -1;
	width: 100%;
	height: auto; }

span.number {
	position: absolute;
	left: 0;
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	width: 30px;
	height: 30px;
	margin-top: -5px; 
	margin-bottom: 15px;
	padding: 5px;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px; }
	
span.number.orangebg.half {
	background-image: linear-gradient(right, rgba(115,0,83,1), rgba(115,0,83,1) 50%, transparent 50%, transparent 100%);
    background-image: -webkit-linear-gradient(right, rgba(115,0,83,1), rgba(115,0,83,1) 50%, transparent 50%, transparent 100%); }
    
span.number.plumbg.half {
	background-image: linear-gradient(right, rgba(236,130,19,1), rgba(236,130,19,1) 50%, transparent 50%, transparent 100%);
    background-image: -webkit-linear-gradient(right, rgba(236,130,19,1), rgba(236,130,19,1) 50%, transparent 50%, transparent 100%); }
	

.supporters {
	width: 90%; }
	
img.supporterlogo {
	width: 29%;
	margin: 2%;
	float: left; }


/* @end */

/* @group Staff/Board/Publications */

.pubwrapper, .subwrapper {
	margin-bottom: 1em; }

.biotext h2, .pubtext h2, .subtext h2 {
	margin-bottom: -0.25em !important; }

.biotext h3, .pubtext h3, .subtext h3 {
	width: 100%;
	margin-bottom: 0.25em; }
	
.biotext h6, .pubtext h6, .subtext h6 {
	width: 100%;
	padding-bottom: 0.25em;
	border-bottom: 1px solid #ce3e88; }

.bioimage, .pubimage {
	display: inline-block;
	width: 160px;
	height: auto;
	float: left;
	clear: right;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-top: 3.5em; }
	
.bioimage img, .pubimage img {
	width: 160px;
	height: auto; }
	
#staff .bioimage {
	display: none; }

.biotext, .pubtext {
	margin-left: 180px; }
	
#staff .biotext {
	margin-left: 0; }
	
.hideimages .bioimage, .hideimages .pubimage {
	display: none; }
	
.hideimages .biotext, .hideimages .pubtext {
	margin-left: 0; }
	
.pubimage img {
	width: 160px;
	height: auto;
	border: 1px solid #ddd; }
	
.pubimage img:hover {
	cursor: pointer;
	border: 1px solid #ff6e00; }

.pubtext a, .subtext a {
	font: 1em "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	float: right;
	margin-top: -0.5em;
	margin-bottom: 0.5em; }

a span.dlicon {
	float: right;
	width: 24px;
	height: 24px;
	margin-top: -0.125em;
	margin-left: 0.5em;
	background: url('../images/site/download-file.png') no-repeat 0 -24px;
	background-size: 24px 48px !important; }
	
a:hover span.dlicon {
	background: url('../images/site/download-file.png') no-repeat 0 0; }

/* @end */



/* @group Search */

#toolbar {
	position: absolute;
	margin-top: 20px;
	float: right;
	width: 287px;
	z-index: 101; }

#social {
	float: right;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 220px;
	height: 40px; }
	
ul.connect {
	height: 40px;
	width: 220px;
	padding: 0 !important;
	margin-bottom: 0; }
	
ul.connect li {
	display: inline-block;
	margin-left: 5px; }
	
ul.connect li a {
	display: block;
	text-indent: -999em;
	width: 40px;
	height: 40px;
	background-image: url(../images/site/IMCL-social-icons.png);
	background-size: 80px 320px; }

ul.connect li a.facebook {
	background-position: 0px 0px; }
ul.connect li a.facebook:hover {
	background-position: -40px 0px; }
	
ul.connect li a.twitter {
	background-position: -80px -40px; }
ul.connect li a.twitter:hover {
	background-position: -120px -40px; }

ul.connect li a.linkedin {
	background-position: -80px -80px; }
ul.connect li a.linkedin:hover {
	background-position: -120px -80px; }
	
ul.connect li a.youtube {
	background-position: -80px -120px; }
ul.connect li a.youtube:hover {
	background-position: -119px -120px; }

span.noresult {
	display: inline-block;
	font-size: 0.9em;
	line-height: 125%;
	color: #666;
	width: 80% !important; }
	
.highlight {
	color: #ff6e00;
	border-bottom: 1px solid #ff6e00; }
	
.sisea-highlight {
	color: #ff6e00 !important;
	border-bottom: 1px solid #ff6e00; }

div.sisea-results-list {
	margin-top: 20px;
	margin-bottom: 15px; }
	
span.searchresulttitle {
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.2em;
	color: #ff6e00;
	padding: 0;
	margin-bottom: 0.25em; }

span.searchresultextract {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	color: #333;
	padding: 0;
	margin-bottom: 1.25em; }
	
.sisea-results-list a:hover .sisea-result .highlight, .sisea-results-list a:hover span.searchresulttitle, .sisea-results-list a:hover span.searchresultextract {
	color: #ff6e00; }
	
span.sisea-result-pages {
	font-family: 'open_sansregular', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	color: #333;
	padding: 0; }
	
div.sisea-paging {
	display: inline;
	opacity: 0; }

div.sisea-paging span {
	display: inline-block;
	float: left;
	clear: right;
	color: #ff6e00; }
	
div.sisea-paging span.sisea-page.sisea-current-page {
	font-family: 'open_sanssemibold', Helvetica, Arial, Helvetica, Geneva, sans-serif;
	margin-top: -0.5em;
	margin-left: 0.5em;
	color: #666; }
	
span.sisea-page a {
	margin-top: -0.5em;
	float: left;
	clear: right;
	color: #ff6e00;
	border-bottom: 1px solid #ff6e00; }

#sb-search {
	float: left;
	height: 30px;
	width: 282px; }
			
.sb-search {
	position: relative; 
	width: 0%;
	min-width: 30px;
	height: 30px;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden; }

.sb-search-input {
	font-size: 0.9em;
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	color: #ff6e00 !important;
	width: 247px;
	height: auto;
	z-index: 10;
	border: 1px solid #edc1ae;
	padding: 6px 10px 4px; }

.sb-search-submit  {
	position: relative;
	float: right;
	padding: 0;
	margin: 0;
	cursor: pointer;
	display: block;
	text-indent: -999em;
	width: 30px;
	height: 30px;
	border: none;
	background-color: transparent;
	background-image: url(../images/site/IMCL-social-icons.png);
	background-size: 80px 320px; }

.sb-search-submit {
	background-position: -5px 75px; }
.sb-search-submit:hover {
	background-position: -45px 75px; }

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%; }

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90; }	

/* @end */

/* @group Social sharing */

.smIcons {
	position: relative;
	margin-top: 0; }
	
ul#socialshare {
	display: inline;
	width: 100%;
	margin-top: }
	
ul#socialshare li {
	display: inline-block;
	float: right; }
	
ul#socialshare li.showtext, ul#socialshare li.download a {
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	width: auto;
	color: #666;
	margin-top: 0.5em;
	margin-right: 0.5em; }
	
ul#socialshare li.download a:hover {
	color: #ff6e00; }
	
ul#socialshare li a {
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	float: right;
	margin-right: 2px;
	background-image: url(../images/site/IMCL-share-icons.png);
	background-size: 288px 64px; }
	
ul#socialshare li.download a {
	text-indent: 0;
	background-image: none; }

ul#socialshare li a.printBtn {
	background-position: -256px 0px;
	}
ul#socialshare li a.printBtn:hover {
	background-position: -256px -32px;
	}

ul#socialshare li a.emailBtn {
	background-position: -224px 0px;
	}
ul#socialshare li a.emailBtn:hover {
	background-position: -224px -32px;
	}

ul#socialshare li a.TwitterShareBtn {
	background-position: 0px 0px;
	}
ul#socialshare li a.TwitterShareBtn:hover {
	background-position: 0px -32px;
	}

ul#socialshare li a.LinkedinShareBtn {
	background-position: -32px 0px;
	}
ul#socialshare li a.LinkedinShareBtn:hover {
	background-position: -32px -32px;
	}

ul#socialshare li a.FacebookShareBtn {
	background-position: -96px 0px;
	}
ul#socialshare li a.FacebookShareBtn:hover {
	background-position: -96px -32px;
	}

ul#socialshare li a.GooglePlusShareBtn {
	background-position: -64px 0px;
	}
ul#socialshare li a.GooglePlusShareBtn:hover {
	background-position: -64px -32px;
	}

/* @end */




/* @group Home page */

#full-width-slider {
	width: 100%;
	background-color: #ccc;
	z-index: 0; }

.fullWidth {
	max-width: 100%;
	margin: 0 auto; }
	
.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow {
	height: 250px !important; }
	
.royalSlider.newsSlider {
	margin-bottom: 50%;
	height: auto !important; }
		
span.featuretitle {
	width: 100%;
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
 	line-height: 125%;
	color: #ff6e00 !important;
	text-align: center;
	padding: 0.5em;
	z-index: 999; }
	
.homenotice {
	width: 100%;
	background: url('../images/site/IMCL-gradient-2-80.png') no-repeat 0 -24px;
	padding: 0.5em;
	padding-top: 0.25em;
	margin-top: 1em;
	margin-bottom: 0.75em;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	text-align: center; }
	
.homenotice h1, .homenotice h2, .homenotice h3, .homenotice p {
	color: #fff !important; }
	
.homenotice a, .homenotice a:hover {
	opacity: 1;
	font-family: "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline !important;
	color: #fff !important; }
		
/* @end */

	
	
/* @group Media Queries */

@media only screen and ( max-width: 479px ) {

.bContainer {
	margin-top: -1em; }
	
#highlightwrapper button {
	width: 100%;
	margin: 0px auto; }


}


@media (min-width: 480px) {

	
span.tilestrip {
 	font-size: 1.3em; }
	
span.tiledate {
	margin-bottom: -1.3em;
	float: right;
	padding: 0;
	padding-top: 0.1em; }
	
}


@media screen and (min-width: 480px) and (max-width: 767px) {

.featureimg, .featureimg img {
	width: 100px;
	height: 100px; }

span.featuretitle {
	font-size: 0.9em; }
}


@media screen and (max-width: 767px) {
#donatewrapper {
	position: relative;
	height: 42px;
	width: 100%;
	background-color: #fff; }
	
span.givenow {
	width: 98px;
	height: 30px;
	margin-left: 0.25em;
	background-size: 98px 60px; }
	
a:hover span.givenow {
	background-position: 0 -30px; }
	
span.donate {
	font: 0.75em "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif; }
	
span#logo {
	margin-top: 0;
	height: 27px;
	width: 150px; }

#toolbar {
	position: absolute;
	top: 30px;
	right: 45px;
	float: right;
	width: 200px;
	height: 56px; }
	
ul.connect {
	position: relative;
	top: -12px;
	right: -103px;
	height: 30px; }
	
ul.connect li {
	margin-left: 0; }
	
#sb-search {
	float: right;
	margin-right: -10px;
	height: 30px;
	width: 282px; }

#social {
	position: absolute;
	top: -30px;
	right: -5px;
	z-index: 110; }

ul.footernav {
	text-align: center; }

.biotext h3 {
	width: auto; }
	
.biotext h6 {
	width: auto;
	margin-left: 175px; }

.bioimage {
	margin-bottom: 0.5em;
	margin-top: 0.5em; }

.biotext {
	margin-left: 0; }
	
.hideimages .biotext h6 {
	margin-left: 0; }

ul#socialshare li.showtext, ul#socialshare li.download a {
	font-size: 0.9em;
	margin-top: 0.6em; }
	
ul#socialshare li a {
	margin-right: 0; }

.supporters {
	width: 100%; }
	
img.supporterlogo {
	width: 46%;
	margin: 1%;
	float: left; }

#feedbackForm {
	width: 100%; }
#feedbackForm input, #feedbackForm textarea, #feedbackForm select, #feedbackForm submit, span.error span.error {
	width: 100%; }
#feedbackForm input.send {
	left: 25%;
	width: 50%; }

	
}


@media (min-width: 768px) {

#toolbar {
	top: -15px;
	right: -15px; }
	
.sb-search {
	position: relative; 
	width: 0%;
	min-width: 260px; }

#social {
	top: -28px; }
	
ul.footernav li {
	display: inline-block;
	font-size: 0.75em;
	margin-top: 0.5em;
	padding-right: 0.5em;
	font-weight: normal;
	list-style-type: none; }	

.bContainer {
	margin-top: -0.5em; }

}



@media (min-width: 992px) {	
	
.newsgrid {
	padding: 2em;
	padding-top: 0.5em; }
	
}



@media (min-width: 1100px) {

#toolbar {
	top: -10px; }
	
.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow {
    height: 330px !important; }
.royalSlider.newsSlider, .royalSlider.newsSlider .rsOverflow {
    height: 600px !important; }
.royalSlider.newsSlider {
	margin-bottom: 0; } 
    
}



/* @end */


/* @group Webfonts */

@font-face {
    font-family: 'open_sanslight';
    src: url('webfonts/OpenSans-Light-webfont.eot');
    src: url('webfonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Light-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal; }
    
@font-face {
    font-family: 'open_sansregular';
    src: url('webfonts/OpenSans-Regular-webfont.eot');
    src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal; }
    
@font-face {
    font-family: 'open_sanssemibold';
    src: url('webfonts/OpenSans-Semibold-webfont.eot');
    src: url('webfonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal; }

/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2017 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris Font Foundry
 * License URL: https://www.fontspring.com/licenses/exljbris/webfont
 *
 *
 */

@font-face {
    font-family: 'museo300';
    src: url('webfonts/Museo300-Regular-webfont.eot');
    src: url('webfonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Museo300-Regular-webfont.woff2') format('woff2'),
         url('webfonts/Museo300-Regular-webfont.woff') format('woff'),
         url('webfonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('webfonts/Museo300-Regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('webfonts/Museo500-Regular-webfont.eot');
    src: url('webfonts/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Museo500-Regular-webfont.woff2') format('woff2'),
         url('webfonts/Museo500-Regular-webfont.woff') format('woff'),
         url('webfonts/Museo500-Regular-webfont.ttf') format('truetype'),
         url('webfonts/Museo500-Regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('webfonts/Museo700-Regular-webfont.eot');
    src: url('webfonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Museo700-Regular-webfont.woff2') format('woff2'),
         url('webfonts/Museo700-Regular-webfont.woff') format('woff'),
         url('webfonts/Museo700-Regular-webfont.ttf') format('truetype'),
         url('webfonts/Museo700-Regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* @end */